Bug 106863 - tries to load libxslt.so instead of libxslt.so.1
tries to load libxslt.so instead of libxslt.so.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 13:00 EDT by Ronny Buchmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 09:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2003-10-12 13:00:31 EDT
If libxslt-devel is not installed dia produces an error message, that it cannot
load /usr/lib/libxslt.so.

I think it should load libxslt.so.1. I didn't have a look at the sources, but
shouldn't this be detected by configure?
Comment 1 Alexander Larsson 2003-10-13 09:16:24 EDT
Fixed in 0.91-3

Note You need to log in before you can comment on or make changes to this bug.